Subject: Re: [PATCH] netconsole: allow selection of egress interface via MAC address

From: Uday Shankar <[email-masked]>
Date: Thu, 12 Dec 2024 15:31:54 -0700

On Thu, Dec 12, 2024 at 10:11:56AM +0000, Simon Horman wrote:
> Also, as this is a new feature, I wonder if a selftest should be added.
> Perhaps some variant of netcons_basic.sh as has been done here:
> 
> * [PATCH net-next 0/4] netconsole: selftest for userdata overflow
>   https://lore.kernel.org/netdev/[email-masked]/

Sure, I can add a test. That patchset does some refactoring that I'd
like to use though. Can it be merged? It looks like it's ready.